<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./styles.css">
  <title>Shapes Grid</title>
</head>
<body>
<div class="container">
  <div class="box-red"></div>
  <div class="box-purple"></div>
  <div class="circle"></div>
  <div class="triangle"></div>
  <div class="box-blue"></div>
  <div class="box-green"></div>
</div>
</body>
</html>